table.contenttable {
    border: none;
    thead {
        tr {
            background-color:$primary;
            th {
                color: $white;
            }
        }
    }
}

.frame-layout- {
    &1 {
        table.contenttable {
            thead {
                tr {
                    background-color:$success;
                    th {
                        color: $white;
                    }
                }
            }
        }
    }
    &2 {
        table.contenttable {
            thead {
                tr {
                    background-color:$gray-800;
                    th {
                        color: $white;
                    }
                }
            }
        }
    }
}
